Words of War Game Android App - Bug #4321

Create Room > Displaying "Wait" in Room Id and wrong validation message.
09/19/2022 01:32 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Urgent
Abhay Singh

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/19/2022

0%
0.00 hour
0.00 hour

Description

04/04/2025

1/3




18:070 0/ (® ---

" DIFFICULTY : Hard

scenarios :- Login > Play with friends > Join an existing warzone > Room id :- 1234 or abcd.

History

#1 - 09/19/2022 06:11 PM - Shubham J
- File clipboard-202209191810-qqvsj.png added

- Subject changed from Create Room > Displaying "Wait" in Room Id. to Create Room > Displaying "Wait" in Room Id and wrong validation message.
- Description updated

- Priority changed from Normal to High

#2 - 09/19/2022 06:29 PM - Shubham J
- Description updated

- Assignee changed from Pritesh Chavarkar to Abhay Singh

#3 - 09/21/2022 03:30 PM - priyanka Sharma
- Priority changed from High to Urgent

#4 - 10/05/2022 11:21 PM - Abhay Singh

- Status changed from New to Resolved

Files
clipboard-202209191810-gqvsj.png 484 KB 09/19/2022 Shubham J
